<?php 

	$inside_tours_custom_style = '';

	// Logo Size
	$inside_tours_logo_top_padding = get_theme_mod('inside_tours_logo_top_padding');
	$inside_tours_logo_bottom_padding = get_theme_mod('inside_tours_logo_bottom_padding');
	$inside_tours_logo_left_padding = get_theme_mod('inside_tours_logo_left_padding');
	$inside_tours_logo_right_padding = get_theme_mod('inside_tours_logo_right_padding');

	if( $inside_tours_logo_top_padding != '' || $inside_tours_logo_bottom_padding != '' || $inside_tours_logo_left_padding != '' || $inside_tours_logo_right_padding != ''){
		$inside_tours_custom_style .=' .logo {';
			$inside_tours_custom_style .=' padding-top: '.esc_attr($inside_tours_logo_top_padding).'px; padding-bottom: '.esc_attr($inside_tours_logo_bottom_padding).'px; padding-left: '.esc_attr($inside_tours_logo_left_padding).'px; padding-right: '.esc_attr($inside_tours_logo_right_padding).'px;';
		$inside_tours_custom_style .=' }';
	}

	$inside_tours_logo_size = get_theme_mod('inside_tours_logo_size');
	if( $inside_tours_logo_size != '') {
		if($inside_tours_logo_size == 100) {
			$inside_tours_custom_style .=' .custom-logo-link img {';
				$inside_tours_custom_style .=' width: 350px;';
			$inside_tours_custom_style .=' }';
		} else if($inside_tours_logo_size >= 10 && $inside_tours_logo_size < 100) {
			$inside_tours_custom_style .=' .custom-logo-link img {';
				$inside_tours_custom_style .=' width: '.esc_attr($inside_tours_logo_size).'%;';
			$inside_tours_custom_style .=' }';
		}
	}

	// service section padding
	$inside_tours_destination_section_padding = get_theme_mod('inside_tours_destination_section_padding');

	if( $inside_tours_destination_section_padding != ''){
		$inside_tours_custom_style .=' #top_destination {';
			$inside_tours_custom_style .=' padding-top: '.esc_attr($inside_tours_destination_section_padding).'px; padding-bottom: '.esc_attr($inside_tours_destination_section_padding).'px;';
		$inside_tours_custom_style .=' }';
	}

	// Site Title Font Size
	$inside_tours_site_title_font_size = get_theme_mod('inside_tours_site_title_font_size');
	if( $inside_tours_site_title_font_size != ''){
		$inside_tours_custom_style .=' .logo h1.site-title, .logo p.site-title {';
			$inside_tours_custom_style .=' font-size: '.esc_attr($inside_tours_site_title_font_size).'px;';
		$inside_tours_custom_style .=' }';
	}

	$inside_tours_site_title_color = get_theme_mod('inside_tours_site_title_color');
	if( $inside_tours_site_title_color != ''){
		$inside_tours_custom_style .=' .logo p.site-title a {';
			$inside_tours_custom_style .=' color: '.esc_attr($inside_tours_site_title_color).';';
		$inside_tours_custom_style .=' }';
	}

	// Site Tagline Font Size
	$inside_tours_site_tagline_font_size = get_theme_mod('inside_tours_site_tagline_font_size');
	if( $inside_tours_site_tagline_font_size != ''){
		$inside_tours_custom_style .=' .logo p.site-description {';
			$inside_tours_custom_style .=' font-size: '.esc_attr($inside_tours_site_tagline_font_size).'px;';
		$inside_tours_custom_style .=' }';
	}

	$inside_tours_site_tagline_color = get_theme_mod('inside_tours_site_tagline_color');
	if( $inside_tours_site_tagline_color != ''){
		$inside_tours_custom_style .=' p.site-description {';
			$inside_tours_custom_style .=' color: '.esc_attr($inside_tours_site_tagline_color).';';
		$inside_tours_custom_style .=' }';
	}

	//Menu animation
	$doctor_clinic_dropdown_anim = get_theme_mod('doctor_clinic_dropdown_anim');

	if ( $doctor_clinic_dropdown_anim != '') {
		$doctor_clinic_custom_style .=' .nav-menu ul ul {';
			$doctor_clinic_custom_style .=' animation:'.esc_attr($doctor_clinic_dropdown_anim).' 1s ease;';
		$doctor_clinic_custom_style .=' }';
	}

	// Copyright padding
	$inside_tours_copyright_padding = get_theme_mod('inside_tours_copyright_padding');

	if( $inside_tours_copyright_padding != ''){
		$inside_tours_custom_style .=' .site-info {';
			$inside_tours_custom_style .=' padding-top: '.esc_attr($inside_tours_copyright_padding).'px; padding-bottom: '.esc_attr($inside_tours_copyright_padding).'px;';
		$inside_tours_custom_style .=' }';
	}

	// Header Image
	$header_image_url = inside_tours_banner_image( $image_url = '' );
	if( $header_image_url != ''){
		$inside_tours_custom_style .=' #inner-pages-header {';
			$inside_tours_custom_style .=' background-image: url('. esc_url( $header_image_url ).'); background-size: cover; background-repeat: no-repeat; background-attachment: fixed;';
		$inside_tours_custom_style .=' }';
		$inside_tours_custom_style .=' .header-overlay {';
			$inside_tours_custom_style .=' position: absolute; 	width: 100%; height: 100%; 	top: 0; left: 0; background: #000; opacity: 0.3;';
		$inside_tours_custom_style .=' }';
	} else {
		$inside_tours_custom_style .=' #inner-pages-header {';
			$inside_tours_custom_style .=' background:linear-gradient(0deg,#cab8b8,#c1babe 80%) no-repeat ';
		$inside_tours_custom_style .=' }';
	}

	$inside_tours_slider_hide_show = get_theme_mod('inside_tours_slider_hide_show',false);
	if( $inside_tours_slider_hide_show == true){
		$inside_tours_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$inside_tours_custom_style .=' display:none;';
		$inside_tours_custom_style .=' }';
	}

	//Topbar color
	$inside_tours_toptext_color = get_theme_mod('inside_tours_toptext_color');
	if( $inside_tours_toptext_color != ''){
		$inside_tours_custom_style .=' .top-header p.topbar-text {';
			$inside_tours_custom_style .=' color: '.esc_attr($inside_tours_toptext_color).';';
		$inside_tours_custom_style .=' }';
	}

	$inside_tours_topicon_color = get_theme_mod('inside_tours_topicon_color');
	if( $inside_tours_topicon_color != ''){
		$inside_tours_custom_style .=' .top-header p.email i {';
			$inside_tours_custom_style .=' color: '.esc_attr($inside_tours_topicon_color).';';
		$inside_tours_custom_style .=' }';
	}

	$inside_tours_topce_color = get_theme_mod('inside_tours_topce_color');
	if( $inside_tours_topce_color != ''){
		$inside_tours_custom_style .=' .top-header p.email a {';
			$inside_tours_custom_style .=' color: '.esc_attr($inside_tours_topce_color).';';
		$inside_tours_custom_style .=' }';
	}

	$inside_tours_topbg_color = get_theme_mod('inside_tours_topbg_color');
	if( $inside_tours_topbg_color != ''){
		$inside_tours_custom_style .=' .top-header {';
			$inside_tours_custom_style .=' background-color: '.esc_attr($inside_tours_topbg_color).';';
		$inside_tours_custom_style .=' }';
	}

	//slider color
	$inside_tours_slider_font_size = get_theme_mod('inside_tours_slider_font_size');
	if( $inside_tours_slider_font_size != ''){
		$inside_tours_custom_style .=' #slider .inner_carousel h1 {';
			$inside_tours_custom_style .=' font-size: '.esc_attr($inside_tours_slider_font_size).'px;';
		$inside_tours_custom_style .=' }';
	}

	$inside_tours_slider_text_font_size = get_theme_mod('inside_tours_slider_text_font_size');
	if( $inside_tours_slider_text_font_size != ''){
		$inside_tours_custom_style .=' #slider .inner_carousel p {';
			$inside_tours_custom_style .=' font-size: '.esc_attr($inside_tours_slider_text_font_size).'px;';
		$inside_tours_custom_style .=' }';
	}

	$inside_tours_slider_title_color = get_theme_mod('inside_tours_slider_title_color');
	if( $inside_tours_slider_title_color != ''){
		$inside_tours_custom_style .=' #slider .inner_carousel h1 {';
			$inside_tours_custom_style .=' color: '.esc_attr($inside_tours_slider_title_color).';';
		$inside_tours_custom_style .=' }';
	}

	$inside_tours_slider_text_color = get_theme_mod('inside_tours_slider_text_color');
	if( $inside_tours_slider_text_color != ''){
		$inside_tours_custom_style .=' #slider .inner_carousel p {';
			$inside_tours_custom_style .=' color: '.esc_attr($inside_tours_slider_text_color).';';
		$inside_tours_custom_style .=' }';
	}

	//Designation css
	$inside_tours_destination_img_size = get_theme_mod('inside_tours_destination_img_size');

	if( $inside_tours_destination_img_size != ''){
		$inside_tours_custom_style .=' #top_destination img, #top_destination .content-topic .destination-img:after {';
			$inside_tours_custom_style .=' width: '.esc_attr($inside_tours_destination_img_size).'px !important; height: '.esc_attr($inside_tours_destination_img_size).'px !important;';
		$inside_tours_custom_style .=' }';
	}

	$inside_tours_destination_section_color = get_theme_mod('inside_tours_destination_section_color');
	if( $inside_tours_destination_section_color != ''){
		$inside_tours_custom_style .=' #top_destination h2 {';
			$inside_tours_custom_style .=' color: '.esc_attr($inside_tours_destination_section_color).';';
		$inside_tours_custom_style .=' }';
	}

	$inside_tours_destination_section_text_color = get_theme_mod('inside_tours_destination_section_text_color');
	if( $inside_tours_destination_section_text_color != ''){
		$inside_tours_custom_style .=' #top_destination p {';
			$inside_tours_custom_style .=' color: '.esc_attr($inside_tours_destination_section_text_color).';';
		$inside_tours_custom_style .=' }';
	}

	$inside_tours_destination_title_color = get_theme_mod('inside_tours_destination_title_color');
	if( $inside_tours_destination_title_color != ''){
		$inside_tours_custom_style .=' #top_destination .content-topic h3 a {';
			$inside_tours_custom_style .=' color: '.esc_attr($inside_tours_destination_title_color).';';
		$inside_tours_custom_style .=' }';
	}

	$inside_tours_destination_text_color = get_theme_mod('inside_tours_destination_text_color');
	if( $inside_tours_destination_text_color != ''){
		$inside_tours_custom_style .=' #top_destination .content-topic p {';
			$inside_tours_custom_style .=' color: '.esc_attr($inside_tours_destination_text_color).';';
		$inside_tours_custom_style .=' }';
	}